@charset "UTF-8";

body {
    background-color: #000;
    font-family: sans-serif;
}
article { padding: 10px 20px 10px 20px; }
article { padding: 20px 20px 10px 20px; text-align: center;}
.container {
	padding: 20px 0px 15px 20px;
	width: 100%;
}
.container { 
	width: 90%;
	height: 340px; 
	float: left;
	background-position: 0px 3px;
    background-color: #ccffff;
}

a {
    
    color: #333333;
}
